Talk:Show Nicknames

From TNG_Wiki
Jump to: navigation, search

Mod version

Niels, The first 3 positions of the Mod version identify the minimum TNG version that the mod can be installed on. If the mod version is 10.0.3.1, then I would not expect it to work on TNG 10.0.2 as the icon implies. If the mod does work on TNG 10.0.2, then the versions should have been named 10.0.2.3 and 10.0.2.4--Ken Roy 06:14, 29 December 2014 (CST)